@font-face {
  font-family: "PF Din Text Comp Pro";
  src: local("PF Din Text Comp Pro"),
    url("PFDinTextCompPro-Regular.woff2"),
    url("PFDinTextCompPro-Regular.woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "PF Din Text Comp Pro Medium";
  src: local("PF Din Text Comp Pro"), url("PFDinTextCompPro-Medium.woff2"),
    url("PFDinTextCompPro-Medium.woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: local("Inter-Regular"), url("subset-Inter-Regular.woff2"),
    url("subset-Inter-Regular.woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: local("Inter-Medium"), url("subset-Inter-Medium.woff2"),
    url("subset-Inter-Medium.woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: local("Inter-SemiBold"), url("subset-Inter-SemiBold.woff2"),
    url("subset-Inter-SemiBold.woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: local("Inter-Bold"), url("subset-Inter-Bold.woff2"),
    url("subset-Inter-Bold.woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}


@font-face {
    font-family: 'Raleway';
    src: local('Raleway SemiBold'), local('Raleway-SemiBold'),
        url('subset-Raleway-SemiBold.woff2') format('woff2'),
        url('subset-Raleway-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: local('Raleway Medium'), local('Raleway-Medium'),
        url('subset-Raleway-Medium.woff2') format('woff2'),
        url('subset-Raleway-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}